View Issue Details

IDProjectCategoryView StatusLast Update
0013646MediaMonkey for AndroidSynchronizationpublic2017-01-19 15:47
Reportermarek Assigned To 
PriorityimmediateSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.0 
Target Version1.3.0Fixed in Version1.3.0 
Summary0013646: Artworks aren't updated from MMW during wifi sync
DescriptionAs Martin Bohac over IM indicated, artworks are not updated in MMA when changed in MMW.
TagsNo tags attached.
Fixed in build663

Relationships

related to 0012406 closedLudek MediaMonkey (current) Auto-Sync: Artwork isn't updated for already synced files 
has duplicate 0013720 closedLudek MediaMonkey (current) Wi-Fi Sync: Updated Album Art is not synced even track is synced 
related to 0013914 closedmartin MediaMonkey for Android Artwork isn't shown in Artist and Genres nodes representing multiple Albums (regression 1.3) 
related to 0013922 closedmarek MediaMonkey for Android Tracks faill to sync after upgrading from 1.2 to 1.3.664 (regression) 

Activities

Ludek

2016-12-07 16:08

developer   ~0046425

In 0012406: for WiFi sync I added new XML element <upnp:MM_ArtworkModified> , i.e. for MMA to know the timestamp

marek

2017-01-10 15:09

developer   ~0046893

Fixed in build 663

But it still doesn't work on MMW side

peke

2017-01-11 22:00

developer   ~0046914

Verified 1823